<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98f1ea5bae9eb81132a00959b0d9475e">
  <dict>
    <!--2019-10-30 14:36:08.000-->
    <int key="num_match">8</int>
    <!--2018-09-25 20:00:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
